[<text>
<title>former broker, investor sentenced for trading</title>
<dateline>    new york, march 2 - </dateline>a former stock broker and an investor
who pleaded guilty last june to insider trading as a
participant in the scheme that involved lawyer michael david
were sentenced by the manhattan federal court today.
    morton shapiro, who was employed as a broker at moseley
hallgarten stabrook and weeden inc, drew a two month jail
sentence and a 25,000 dlr fine.
    daniel j. silverman, who pleaded guilty to securities
fraud, was sentenced to three years probation, a 25,000 dlr
fine, and ordered to provide 250 hours of community service.
    as a result of trading on information supplied by david,
while he was at the firm of paul, weiss, rifkind, wharton and
garrison, the defendants gained about 160,000 dlrs in their
insider trading scheme, according to u.s. attorney rudolph w.
giuliani.
    the prosecutor also said shapiro attempted to conceal his
unlawful trading by lying in testimony before the securities
and exchange commission.
 reuter
</text>]